Bug 1222338 - Tracker for golang-github-russross-blackfriday
Summary: Tracker for golang-github-russross-blackfriday
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-russross-blackfriday
Version: 27
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-17 20:04 UTC by Jan Chaloupka
Modified: 2018-11-30 17:55 UTC (History)
6 users (show)

Fixed In Version: golang-github-russross-blackfriday-1.2-6.el6 golang-github-russross-blackfriday-1.2-8.fc23 golang-github-russross-blackfriday-1.2-13.fc23 golang-github-russross-blackfriday-1.2-14.fc24 golang-github-russross-blackfriday-1.2-14.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:55:35 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-05-17 20:04:26 UTC
Tracker for async updates of golang-github-russross-blackfriday for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-05-17 20:28:50 UTC
golang-github-russross-blackfriday-1.2-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-6.fc20

Comment 2 Fedora Update System 2015-05-17 20:29:06 UTC
golang-github-russross-blackfriday-1.2-6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-6.fc21

Comment 3 Fedora Update System 2015-05-17 20:29:22 UTC
golang-github-russross-blackfriday-1.2-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-6.fc22

Comment 4 Fedora Update System 2015-05-17 20:29:37 UTC
golang-github-russross-blackfriday-1.2-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-6.el6

Comment 5 Fedora Update System 2015-05-18 09:05:39 UTC
Package golang-github-russross-blackfriday-1.2-6.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-russross-blackfriday-1.2-6.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8449/golang-github-russross-blackfriday-1.2-6.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-26 03:26:53 UTC
golang-github-russross-blackfriday-1.2-6.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-28 11:58:41 UTC
golang-github-russross-blackfriday-1.2-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-28 12:02:55 UTC
golang-github-russross-blackfriday-1.2-6.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-03 15:48:16 UTC
golang-github-russross-blackfriday-1.2-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-24 08:50:23 UTC
golang-github-russross-blackfriday-1.2-8.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1222338

Comment 11 Fedora Update System 2015-08-24 08:52:45 UTC
golang-github-russross-blackfriday-1.2-8.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1222338

Comment 12 Fedora Update System 2015-08-24 08:56:19 UTC
golang-github-russross-blackfriday-1.2-8.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1222338

Comment 13 Fedora Update System 2015-08-24 09:05:00 UTC
golang-github-russross-blackfriday-1.2-8.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1222338

Comment 14 Fedora Update System 2015-08-24 21:54:45 UTC
golang-github-russross-blackfriday-1.2-8.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-russross-blackfriday'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14052

Comment 15 Fedora Update System 2015-08-24 21:57:59 UTC
golang-github-russross-blackfriday-1.2-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-russross-blackfriday'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14048

Comment 16 Fedora Update System 2015-08-24 22:22:23 UTC
golang-github-russross-blackfriday-1.2-8.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-russross-blackfriday'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14057

Comment 17 Fedora Update System 2015-08-25 14:52:04 UTC
golang-github-russross-blackfriday-1.2-8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-russross-blackfriday'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7756

Comment 18 Fedora Update System 2015-10-03 18:01:03 UTC
golang-github-russross-blackfriday-1.2-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-03-06 19:26:27 UTC
golang-github-russross-blackfriday-1.2-13.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b6a5a8fee

Comment 20 Fedora Update System 2016-03-09 22:57:57 UTC
golang-github-russross-blackfriday-1.2-13.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b6a5a8fee

Comment 21 Fedora Update System 2016-03-17 20:54:05 UTC
golang-github-russross-blackfriday-1.2-13.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-03-22 20:22:56 UTC
golang-github-russross-blackfriday-1.2-14.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-82ca20e27e

Comment 23 Fedora Update System 2016-03-22 20:23:01 UTC
golang-github-russross-blackfriday-1.2-14.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f401d96172

Comment 24 Fedora Update System 2016-03-22 20:23:06 UTC
golang-github-russross-blackfriday-1.2-14.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3c09cbdd4

Comment 25 Fedora Update System 2016-03-22 20:23:12 UTC
golang-github-russross-blackfriday-1.2-14.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8f66ea6e4

Comment 26 Fedora Update System 2016-03-23 19:56:36 UTC
golang-github-russross-blackfriday-1.2-14.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3c09cbdd4

Comment 27 Fedora Update System 2016-03-24 01:01:06 UTC
golang-github-russross-blackfriday-1.2-14.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8f66ea6e4

Comment 28 Fedora Update System 2016-03-24 01:53:15 UTC
golang-github-russross-blackfriday-1.2-14.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f401d96172

Comment 29 Fedora Update System 2016-03-24 15:49:26 UTC
golang-github-russross-blackfriday-1.2-14.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-82ca20e27e

Comment 30 Fedora Update System 2016-03-29 19:34:59 UTC
golang-github-russross-blackfriday-1.2-14.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2016-04-01 00:26:56 UTC
golang-github-russross-blackfriday-1.2-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2016-04-01 05:48:45 UTC
golang-github-russross-blackfriday-1.2-14.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-04-08 21:24:48 UTC
golang-github-russross-blackfriday-1.2-14.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-03-14 13:13:56 UTC
golang-github-russross-blackfriday-1.2-17.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-37997952b4

Comment 35 Fedora Update System 2017-03-14 13:14:16 UTC
golang-github-russross-blackfriday-1.2-17.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-70215e5cd9

Comment 36 Fedora Update System 2017-03-14 13:14:35 UTC
golang-github-russross-blackfriday-1.2-17.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c87bef5cfb

Comment 37 Fedora Update System 2017-03-14 13:14:52 UTC
golang-github-russross-blackfriday-1.2-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-992a57cee1

Comment 38 Fedora Update System 2017-03-14 13:15:17 UTC
golang-github-russross-blackfriday-1.2-17.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2e1a7282f

Comment 40 Fedora Update System 2017-03-15 04:23:49 UTC
golang-github-russross-blackfriday-1.2-17.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c87bef5cfb

Comment 41 Fedora Update System 2017-03-15 18:49:22 UTC
golang-github-russross-blackfriday-1.2-17.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-70215e5cd9

Comment 42 Fedora Update System 2017-03-15 18:50:35 UTC
golang-github-russross-blackfriday-1.2-17.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-992a57cee1

Comment 43 Fedora Update System 2017-03-15 19:56:04 UTC
golang-github-russross-blackfriday-1.2-17.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2e1a7282f

Comment 44 Fedora Update System 2017-03-15 19:57:53 UTC
golang-github-russross-blackfriday-1.2-17.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-37997952b4

Comment 45 Jan Kurik 2017-08-15 09:18:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 46 Fedora Update System 2017-08-16 12:25:41 UTC
golang-github-russross-blackfriday-1.2-20.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c16acbab9c

Comment 47 Fedora Update System 2017-08-18 20:18:14 UTC
golang-github-russross-blackfriday-1.2-20.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-187eb3e5c4

Comment 48 Fedora Update System 2017-08-18 21:53:29 UTC
golang-github-russross-blackfriday-1.2-20.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c16acbab9c

Comment 49 Fedora Update System 2017-08-19 18:52:41 UTC
golang-github-russross-blackfriday-1.2-20.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-18c20f4d8a

Comment 50 Fedora Update System 2017-09-13 09:57:59 UTC
golang-github-russross-blackfriday-1.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-22babc1bfa

Comment 51 Fedora Update System 2017-09-13 09:58:10 UTC
golang-github-russross-blackfriday-1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ea6dde7a4

Comment 52 Fedora Update System 2017-09-13 09:58:17 UTC
golang-github-russross-blackfriday-1.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74ca3661ce

Comment 53 Fedora Update System 2017-09-13 09:58:23 UTC
golang-github-russross-blackfriday-1.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d606d01356

Comment 54 Fedora Update System 2017-09-13 19:24:28 UTC
golang-github-russross-blackfriday-1.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74ca3661ce

Comment 55 Fedora Update System 2017-09-14 04:18:15 UTC
golang-github-russross-blackfriday-1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ea6dde7a4

Comment 56 Fedora Update System 2017-09-14 04:52:54 UTC
golang-github-russross-blackfriday-1.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22babc1bfa

Comment 57 Fedora Update System 2017-09-14 05:50:10 UTC
golang-github-russross-blackfriday-1.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d606d01356

Comment 58 Ben Cotton 2018-11-27 18:26:43 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 59 Ben Cotton 2018-11-30 17:55:35 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.